<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6211m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Convert Project Business Partner Currency (tppdm6211m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to run a currency conversion for business partner related data. The following tables are converted:</ListIntro>
				<ListItem>tppdm740 Business Partners by Project</ListItem>
				<ListItem>tppdm741 Contract Amounts by Business Partners</ListItem>
				<ListItem>tppin010 Advance Payment Requests</ListItem>
				<ListItem>tppin020 Installments</ListItem>
			</List>
		</AimSection>
		<GeneralSection><List><ListIntro>Related data that is not converted is:</ListIntro>
				<ListItem>Elements and activities with the status Final.</ListItem>
				<ListItem>Extensions, which were already transferred.</ListItem>
				<ListItem>Advance payment requests and installments, which were already transferred to <GUIRef href="/baanerp/ci" role="package">Central Invoicing</GUIRef>.</ListItem>
			</List>
			<Paragraph>If you want to do a global conversion into Euro for one specific business partner you can use the <GUIRef href="/baanerp/tc/cri" role="module">Currency Initialization</GUIRef> module.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000086" role="manual">Dependent multicurrency system</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="old.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Old Currency</Title>
			</Header>
			<FuncDesc>Enter the old currency of the sold-to business partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="old.ccur.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.ccur.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="install.adv.conv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Installments and Advances</Title>
			</Header>
			<FuncDesc>If this check box is selected, the currency of the installments and advances is converted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="element.conv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Elements</Title>
			</Header>
			<FuncDesc>If this check box is selected, the currency of the element is converted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="activities.conv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activities</Title>
			</Header>
			<FuncDesc>If this check box is selected, the currency of the activities is converted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="extension.conv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extensions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the currency of the extension is converted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
